.containerVisible {
  position: absolute;
  right: 0;
  top: 150px;
  width: 250px;
  height: 75px;
  background-color: #E91E63;
  border-bottom-left-radius: 15px;
  transition: .5s;
  overflow: hidden;
  & .wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 25px;
    &::after{
      content: "";
      position: absolute;
      top: 10px;
      left: 10px;
      width: 15px;
      height: 15px;
      border-left: 3px solid white;
      border-top: 3px solid white;
    }
    & p {
      font-size: 18px;
      color: white;
      display: flex;
      justify-content: center;
      align-items: center;
      & img {
        width: 30px;
        height: 30px;
        object-fit: contain;
        margin-left: 10px;
      }
    }
  }

}


.containerHidden {
  position: absolute;
  right: 0;
  top: 150px;
  width: 250px;
  height: 75px;
  background-color: #E91E63;
  border-bottom-left-radius: 15px;
  transform: translateX(100px);
  opacity: 0;
  transition: .5s;
  overflow: hidden;
  & .wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 25px;
    &::after{
      content: "";
      position: absolute;
      top: 10px;
      left: 10px;
      width: 15px;
      height: 15px;
      border-left: 3px solid white;
      border-top: 3px solid white;
    }
    & p {
      font-size: 18px;
      color: white;
      display: flex;
      justify-content: center;
      align-items: center;
      & img {
        width: 30px;
        height: 30px;
        object-fit: contain;
        margin-left: 10px;
      }
    }
  }

}